Bug 1265457 - [RFE] Satellite 6 installer katello-install: ability to upload/ import manifest like in Sat 5
[RFE] Satellite 6 installer katello-install: ability to upload/ import manife...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
6.1.1
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged, UserExperience
Depends On:
Blocks: GSS_Sat6Beta_Tracker/GSS_Sat6_Tracker
  Show dependency treegraph
 
Reported: 2015-09-22 21:09 EDT by Xixi
Modified: 2017-08-31 13:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1266825 (view as bug list)
Environment:
Last Closed: 2017-08-31 13:28:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xixi 2015-09-22 21:09:20 EDT
Description of problem:
Having the Satellite 6 installer be able to ask user for then take a manifest and automatically import/upload it will greatly enhance usability and reduce support volume by reducing manual steps during installation and confusion/errors related to manifests.

Version-Release number of selected component (if applicable):
Satellite 6.1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Bryan Kearney 2016-07-08 16:39:15 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 5 Bryan Kearney 2017-08-31 13:28:10 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.